@font-face {
    font-family: "Arimo Regular";
    font-weight: normal;
    font-style: normal;
    url("../fonts/Arimo-Regular.woff2") format("woff2"),
}

@font-face {
    font-family: "Arimo Bold";
    font-weight: bold;
    font-style: normal;
    url("../fonts/Arimo Bold.woff2") format("woff"),
}